set term svg size 800,400;
set output "StdDevTime_reucedHeight.svg";
set ytics nomirror;
#set y2tics;
set ylabel "Standard Deviation of Time [ms]";
#set y2label "Number of nodes";
set xlabel "Time [ms]";
set title "Average Standard Deviation of SimTime per Node over Time";

plot "StdDevTime.csv" using 1:2 with lines title "StdDeviation SimTime (GS + RS)", "StdDevTime.csv" using 1:12 with lines title "StdDeviation SimTime (GS)", "StdDevTime.csv" using 1:3 with lines axis x1y2 lw 2 title "No. nodes (GS and RS)", "StdDevTime.csv" using 1:13 with lines axis x1y2 lw 2 title "No. nodes (GS)";

exit
