set term svg size 800,400;
set output "StdDev_ego.position.lateral_deviation.svg";
set title "Average Standard Deviation of ego.position.lateral_deviation per Node over Time";
set key left;
set yrange [-0.02:];
set ylabel "Standard Deviation Lateral Position [m]";
set xlabel "Time [ms]";
#plot "StdDev_ego.position.lateral_deviation.csv" using 1:8 with lines lw 2 title "Overall StdDev ego.position.lateral_deviation over Time (GS and RS)", "StdDev_ego.position.lateral_deviation.csv" using 1:12 with lines lw 2 title "Mean StdDev ego.position.lateral_deviation per Node over Time (GS and RS)", "StdDev_ego.position.lateral_deviation.csv" using 1:13 with lines lw 2 title "Mean Mean ego.position.lateral_deviation per Node over Time (GS and RS)", "StdDev_ego.position.lateral_deviation.csv" using 1:20 with lines lw 2 title "Overall StdDev ego.position.lateral_deviation over Time (GS)", "StdDev_ego.position.lateral_deviation.csv" using 1:24 with lines lw 2 title "Mean StdDev ego.position.lateral_deviation per Node over Time (GS)", "StdDev_ego.position.lateral_deviation.csv" using 1:25 with lines lw 2 title "Mean Mean ego.position.lateral_deviation per Node over Time (GS)";
plot "StdDev_ego.position.lateral_deviation.csv" using 1:8 with lines lw 2 title "M", "StdDev_ego.position.lateral_deviation.csv" using 1:12 with lines lw 2 title "M", "StdDev_ego.position.lateral_deviation.csv" using 1:13 with lines lw 2 title "M", "StdDev_ego.position.lateral_deviation.csv" using 1:20 with lines lw 2 title "M", "StdDev_ego.position.lateral_deviation.csv" using 1:24 with lines lw 2 title "M", "StdDev_ego.position.lateral_deviation.csv" using 1:25 with lines lw 2 title "M";

set term png size 800,400;
set output "StdDev_ego.position.lateral_deviation.png";
plot "StdDev_ego.position.lateral_deviation.csv" using 1:8 with lines lw 2 title "M", "StdDev_ego.position.lateral_deviation.csv" using 1:12 with lines lw 2 title "M", "StdDev_ego.position.lateral_deviation.csv" using 1:13 with lines lw 2 title "M", "StdDev_ego.position.lateral_deviation.csv" using 1:20 with lines lw 2 title "M", "StdDev_ego.position.lateral_deviation.csv" using 1:24 with lines lw 2 title "M", "StdDev_ego.position.lateral_deviation.csv" using 1:25 with lines lw 2 title "M";

exit
