set term svg size 550,350;
set output "StdDev_distribution_experiment.deceleration_to_safety_per_tree_level.svg";
set yrange[:1.9];
set title "Standard deviation of <Deceleration to Safety> per tree level";
plot "StdDev_distribution_experiment.deceleration_to_safety_per_tree_level.csv" using 1:3 with lines lw 3 title "Total standard deviation per tree level", "StdDev_distribution_experiment.deceleration_to_safety_per_tree_level.csv" using 1:4 with lines lw 3 title "Average standard deviation of all nodes per tree level";

set term png size 550,350;
set output "StdDev_distribution_experiment.deceleration_to_safety_per_tree_level.png";
plot "StdDev_distribution_experiment.deceleration_to_safety_per_tree_level.csv" using 1:3 with lines lw 3 title "Total standard deviation per tree level", "StdDev_distribution_experiment.deceleration_to_safety_per_tree_level.csv" using 1:4 with lines lw 3 title "Average standard deviation of all nodes per tree level";

exit
